namespace EDPlayerJournal.Entries; 

public class MissionAcceptedEntry : Entry {
    public Mission? Mission { get; set; }

    protected override void Initialise() {
        Mission = Mission.FromMissionAccepted(JSON);
    }
}
